{
  "Id": "ManicTime.Timeline.OutlookCalendar",
  "Version": "2025.3.9.0",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.OutlookCalendar.dll",
  "Name": "Timeline: Outlook calendar",
  "Description": "Show Outlook calendar on its own timeline",
  "MinHostVersion": "2025.3",
  "MaxHostVersion": "2025.3"
}